# GET Continent by ID

### `GET` Continent by ID

```
https://soccer.sportmonks.com/api/v2.0/continents/{ID}
```

| Endpoint details        |         |
| ----------------------- | ------- |
| Pagination              | YES     |
| Allowed nested includes | 3       |
| Authorization           | API Key |

#### Parameters

| Available parameters |                                                                                                                   |
| -------------------- | ----------------------------------------------------------------------------------------------------------------- |
| page                 | The number of the page you want to browse. Can be used by adding \&page=2 etc to your request url.                |
| include              | Enrich the API with more data and/or nested includes. Can be used by adding `&include=` etc. to your request url. |

#### Include options

`countries`

Includes are the cornerstone of our API and allow you to enrich and customize your requests. This flexibility is what distinguishes us from our competitors.&#x20;

{% content-ref url="/pages/-MJXOeyBzTS35Z7kTf1c" %}
[Includes](/v2/tutorials/enriching-your-response/includes.md)
{% endcontent-ref %}

#### Example response

{% tabs %}
{% tab title="Request" %}

```aspnet
https://soccer.sportmonks.com/api/v2.0/continents/1?api_token={API_TOKEN}
```

{% endtab %}

{% tab title="Response" %}

```javascript
 "data": {
        "id": 1,
        "name": "Europe"
    }
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
Check this endpoint in Postman.\
&#x20;                                                             [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/#761e2047-0bf8-4d2f-acde-eeb65c3aecc2)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/endpoint-overview/continents/get-continent-by-id.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
